package Acme::MetaSyntactic::gavan;

our $AUTHORITY = 'cpan:PERLANCAR'; # AUTHORITY
our $DATE = '2020-03-01'; # DATE
our $DIST = 'Acme-MetaSyntactic-gavan'; # DIST
our $VERSION = '0.001'; # VERSION

use parent qw(Acme::MetaSyntactic::MultiList);
__PACKAGE__->init;

1;
# ABSTRACT: The Space Sheriff Gavan theme

=pod

=encoding UTF-8

=head1 NAME

Acme::MetaSyntactic::gavan - The Space Sheriff Gavan theme

=head1 VERSION

This document describes version 0.001 of Acme::MetaSyntactic::gavan (from Perl distribution Acme-MetaSyntactic-gavan), released on 2020-03-01.

=head1 SYNOPSIS

 % perl -MAcme::MetaSyntactic=gavan -le 'print metaname'
 mimi

 % metasyn gavan | shuf | head -n2
 qom
 jaaku

=head1 HOMEPAGE

Please visit the project's homepage at L<https://metacpan.org/release/Acme-MetaSyntactic-gavan>.

=head1 SOURCE

Source repository is at L<https://github.com/perlancar/perl-Acme-MetaSyntactic-gavan>.

=head1 BUGS

Please report any bugs or feature requests on the bugtracker website L<https://rt.cpan.org/Public/Dist/Display.html?Name=Acme-MetaSyntactic-gavan>

When submitting a bug or request, please include a test-file or a
patch to an existing test-file that illustrates the bug or desired
feature.

=head1 SEE ALSO

L<https://en.wikipedia.org/wiki/Space_Sheriff_Gavan>

L<Acme::MetaSyntactic::metal_heroes>

L<Acme::MetaSyntactic>

=head1 AUTHOR

perlancar <perlancar@cpan.org>

=head1 COPYRIGHT AND LICENSE

This software is copyright (c) 2020 by perlancar@cpan.org.

This is free software; you can redistribute it and/or modify it under
the same terms as the Perl 5 programming language system itself.

=cut

__DATA__
# default
:all
# names good
gavan mimi qom marin voicer alan deniga tsukiko hoshino kojiro oyama gosuke
fuji wakaba yoichi shigeru touyama
# names evil
donhorror horrorgirl hunterkiller sandorva kiba doubleman crusher
# names monster
shako gamara condor sasori dokuja oomadako ari kaenzeru nijichou armadillo goat
sai shamo kama hyou aogame kyouryuu kera mitsubachi kerage kumo saber goshiki
gas jaaku hakkotsu magic keibi saimin totsugeki kaibutsu doctor guts urami
anahori gang nottori yokai jigoku buffalo lizard rhino
# names weapon
laserblade laserzbeam barrier laserscope electrosonar cyberian gavion scooper
